Upstream information

CVE-2022-25255 at MITRE

Description

In Qt 5.9.x through 5.15.x before 5.15.9 and 6.x before 6.2.4 on Linux and UNIX, QProcess could execute a binary from the current working directory when not found in the PATH.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.2
Vector AV:L/AC:L/Au:N/C:C/I:C/A:C
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 7.3
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H
Access Vector Local Local
Access Complexity Low Low
Privileges Required Low Low
User Interaction None Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1196501 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP2-SAP-Azure
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP2-SAP-BYOS-Azure
Image SLES15-SP2-SAP-BYOS-EC2-HVM
Image SLES15-SP2-SAP-BYOS-GCE
Image SLES15-SP2-SAP-EC2-HVM
Image SLES15-SP2-SAP-GCE
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
SUSE Enterprise Storage 7
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-Storage-7-2022-841
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-841
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-841
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libQt5Concurrent-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Concurrent5 >= 5.15.2+kde294-150400.4.8
  • libQt5Core-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Core-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Core5 >= 5.15.2+kde294-150400.4.8
  • libQt5DBus-devel >= 5.15.2+kde294-150400.4.8
  • libQt5DBus-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5DBus5 >= 5.15.2+kde294-150400.4.8
  • libQt5Gui-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Gui-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Gui5 >= 5.15.2+kde294-150400.4.8
  • libQt5KmsSupport-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5KmsSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network5 >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL-devel >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL5 >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGLExtensions-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformHeaders-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformSupport-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Sql-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-mysql >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-postgresql >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-sqlite >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-unixODBC >= 5.15.2+kde294-150400.4.8
  • libQt5Test-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Test-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Test5 >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets5 >= 5.15.2+kde294-150400.4.8
  • libQt5Xml-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Xml5 >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-common-devel >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-devel >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-private-headers-devel >= 5.15.2+kde294-150400.4.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libQt5Concurrent-devel-5.15.2+kde294-150400.4.8
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA libQt5OpenGLExtensions-devel-static-5.15.2+kde294-150400.4.8
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-841
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-841
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-841
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libQt5Concurrent-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Concurrent5 >= 5.15.2+kde294-150400.4.8
  • libQt5Core-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Core-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Core5 >= 5.15.2+kde294-150400.4.8
  • libQt5DBus-devel >= 5.15.2+kde294-150400.4.8
  • libQt5DBus-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5DBus5 >= 5.15.2+kde294-150400.4.8
  • libQt5Gui-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Gui-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Gui5 >= 5.15.2+kde294-150400.4.8
  • libQt5KmsSupport-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5KmsSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Network5 >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL-devel >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL5 >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformHeaders-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformSupport-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5PlatformSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Sql-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-sqlite >= 5.15.2+kde294-150400.4.8
  • libQt5Test-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Test-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Test5 >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets-private-headers-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets5 >= 5.15.2+kde294-150400.4.8
  • libQt5Xml-devel >= 5.15.2+kde294-150400.4.8
  • libQt5Xml5 >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-common-devel >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-devel >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-private-headers-devel >= 5.15.2+kde294-150400.4.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libQt5Concurrent-devel-5.15.2+kde294-150400.4.8
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-841
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • libQt5OpenGLExtensions-devel-static >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-mysql >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-postgresql >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-unixODBC >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.2+kde294-150400.4.8
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA libQt5OpenGLExtensions-devel-static-5.15.2+kde294-150400.4.8
SUSE Linux Enterprise Real Time 15 SP2
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-RT-15-SP2-2022-841
SUSE Linux Enterprise Server 15 SP2-BCL
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-841
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-841
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-841
SUSE Manager Proxy 4.1
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-841
SUSE Manager Retail Branch Server 4.1
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-841
SUSE Manager Server 4.1
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-841
openSUSE Leap 15.3
  • libQt5Bootstrap-devel-static >= 5.12.7-4.17.1
  • libQt5Bootstrap-devel-static-32bit >= 5.12.7-4.17.1
  • libQt5Concurrent-devel >= 5.12.7-4.17.1
  • libQt5Concurrent-devel-32bit >= 5.12.7-4.17.1
  • libQt5Concurrent5 >= 5.12.7-4.17.1
  • libQt5Concurrent5-32bit >= 5.12.7-4.17.1
  • libQt5Core-devel >= 5.12.7-4.17.1
  • libQt5Core-devel-32bit >= 5.12.7-4.17.1
  • libQt5Core-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Core5 >= 5.12.7-4.17.1
  • libQt5Core5-32bit >= 5.12.7-4.17.1
  • libQt5DBus-devel >= 5.12.7-4.17.1
  • libQt5DBus-devel-32bit >= 5.12.7-4.17.1
  • libQt5DBus-private-headers-devel >= 5.12.7-4.17.1
  • libQt5DBus5 >= 5.12.7-4.17.1
  • libQt5DBus5-32bit >= 5.12.7-4.17.1
  • libQt5Gui-devel >= 5.12.7-4.17.1
  • libQt5Gui-devel-32bit >= 5.12.7-4.17.1
  • libQt5Gui-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Gui5 >= 5.12.7-4.17.1
  • libQt5Gui5-32bit >= 5.12.7-4.17.1
  • libQt5KmsSupport-devel-static >= 5.12.7-4.17.1
  • libQt5KmsSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network-devel >= 5.12.7-4.17.1
  • libQt5Network-devel-32bit >= 5.12.7-4.17.1
  • libQt5Network-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Network5 >= 5.12.7-4.17.1
  • libQt5Network5-32bit >= 5.12.7-4.17.1
  • libQt5OpenGL-devel >= 5.12.7-4.17.1
  • libQt5OpenGL-devel-32bit >= 5.12.7-4.17.1
  • libQt5OpenGL-private-headers-devel >= 5.12.7-4.17.1
  • libQt5OpenGL5 >= 5.12.7-4.17.1
  • libQt5OpenGL5-32bit >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static >= 5.12.7-4.17.1
  • libQt5OpenGLExtensions-devel-static-32bit >= 5.12.7-4.17.1
  • libQt5PlatformHeaders-devel >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static >= 5.12.7-4.17.1
  • libQt5PlatformSupport-devel-static-32bit >= 5.12.7-4.17.1
  • libQt5PlatformSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport-devel-32bit >= 5.12.7-4.17.1
  • libQt5PrintSupport-private-headers-devel >= 5.12.7-4.17.1
  • libQt5PrintSupport5 >= 5.12.7-4.17.1
  • libQt5PrintSupport5-32bit >= 5.12.7-4.17.1
  • libQt5Sql-devel >= 5.12.7-4.17.1
  • libQt5Sql-devel-32bit >= 5.12.7-4.17.1
  • libQt5Sql-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Sql5 >= 5.12.7-4.17.1
  • libQt5Sql5-32bit >= 5.12.7-4.17.1
  • libQt5Sql5-mysql >= 5.12.7-4.17.1
  • libQt5Sql5-mysql-32bit >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql >= 5.12.7-4.17.1
  • libQt5Sql5-postgresql-32bit >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite >= 5.12.7-4.17.1
  • libQt5Sql5-sqlite-32bit >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC >= 5.12.7-4.17.1
  • libQt5Sql5-unixODBC-32bit >= 5.12.7-4.17.1
  • libQt5Test-devel >= 5.12.7-4.17.1
  • libQt5Test-devel-32bit >= 5.12.7-4.17.1
  • libQt5Test-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Test5 >= 5.12.7-4.17.1
  • libQt5Test5-32bit >= 5.12.7-4.17.1
  • libQt5Widgets-devel >= 5.12.7-4.17.1
  • libQt5Widgets-devel-32bit >= 5.12.7-4.17.1
  • libQt5Widgets-private-headers-devel >= 5.12.7-4.17.1
  • libQt5Widgets5 >= 5.12.7-4.17.1
  • libQt5Widgets5-32bit >= 5.12.7-4.17.1
  • libQt5Xml-devel >= 5.12.7-4.17.1
  • libQt5Xml-devel-32bit >= 5.12.7-4.17.1
  • libQt5Xml5 >= 5.12.7-4.17.1
  • libQt5Xml5-32bit >= 5.12.7-4.17.1
  • libqt5-qtbase-common-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-devel >= 5.12.7-4.17.1
  • libqt5-qtbase-examples >= 5.12.7-4.17.1
  • libqt5-qtbase-examples-32bit >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.12.7-4.17.1
  • libqt5-qtbase-platformtheme-xdgdesktopportal >= 5.12.7-4.17.1
  • libqt5-qtbase-private-headers-devel >= 5.12.7-4.17.1
Patchnames:
openSUSE-SLE-15.3-2022-841
openSUSE Leap 15.4
  • libQt5Concurrent5 >= 5.15.2+kde294-150400.4.8
  • libQt5Core5 >= 5.15.2+kde294-150400.4.8
  • libQt5DBus5 >= 5.15.2+kde294-150400.4.8
  • libQt5Gui5 >= 5.15.2+kde294-150400.4.8
  • libQt5Network5 >= 5.15.2+kde294-150400.4.8
  • libQt5OpenGL5 >= 5.15.2+kde294-150400.4.8
  • libQt5PrintSupport5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5 >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-mysql >= 5.15.2+kde294-150400.4.8
  • libQt5Sql5-sqlite >= 5.15.2+kde294-150400.4.8
  • libQt5Test5 >= 5.15.2+kde294-150400.4.8
  • libQt5Widgets5 >= 5.15.2+kde294-150400.4.8
  • libQt5Xml5 >= 5.15.2+kde294-150400.4.8
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.2+kde294-150400.4.8
Patchnames:
openSUSE Leap 15.4 GA libQt5Concurrent5-5.15.2+kde294-150400.4.8
openSUSE Tumbleweed
  • libQt5Bootstrap-devel-static >= 5.15.2+kde294-4.1
  • libQt5Bootstrap-devel-static-32bit >= 5.15.2+kde294-4.1
  • libQt5Concurrent-devel >= 5.15.2+kde294-4.1
  • libQt5Concurrent-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Concurrent5 >= 5.15.2+kde294-4.1
  • libQt5Concurrent5-32bit >= 5.15.2+kde294-4.1
  • libQt5Core-devel >= 5.15.2+kde294-4.1
  • libQt5Core-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Core-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Core5 >= 5.15.2+kde294-4.1
  • libQt5Core5-32bit >= 5.15.2+kde294-4.1
  • libQt5DBus-devel >= 5.15.2+kde294-4.1
  • libQt5DBus-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5DBus-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5DBus5 >= 5.15.2+kde294-4.1
  • libQt5DBus5-32bit >= 5.15.2+kde294-4.1
  • libQt5Gui-devel >= 5.15.2+kde294-4.1
  • libQt5Gui-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Gui-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Gui5 >= 5.15.2+kde294-4.1
  • libQt5Gui5-32bit >= 5.15.2+kde294-4.1
  • libQt5KmsSupport-devel-static >= 5.15.2+kde294-4.1
  • libQt5KmsSupport-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Network-devel >= 5.15.2+kde294-4.1
  • libQt5Network-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Network-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Network5 >= 5.15.2+kde294-4.1
  • libQt5Network5-32bit >= 5.15.2+kde294-4.1
  • libQt5OpenGL-devel >= 5.15.2+kde294-4.1
  • libQt5OpenGL-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5OpenGL-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5OpenGL5 >= 5.15.2+kde294-4.1
  • libQt5OpenGL5-32bit >= 5.15.2+kde294-4.1
  • libQt5OpenGLExtensions-devel-static >= 5.15.2+kde294-4.1
  • libQt5OpenGLExtensions-devel-static-32bit >= 5.15.2+kde294-4.1
  • libQt5PlatformHeaders-devel >= 5.15.2+kde294-4.1
  • libQt5PlatformSupport-devel-static >= 5.15.2+kde294-4.1
  • libQt5PlatformSupport-devel-static-32bit >= 5.15.2+kde294-4.1
  • libQt5PlatformSupport-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5PrintSupport-devel >= 5.15.2+kde294-4.1
  • libQt5PrintSupport-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5PrintSupport-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5PrintSupport5 >= 5.15.2+kde294-4.1
  • libQt5PrintSupport5-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql-devel >= 5.15.2+kde294-4.1
  • libQt5Sql-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Sql5 >= 5.15.2+kde294-4.1
  • libQt5Sql5-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql5-mysql >= 5.15.2+kde294-4.1
  • libQt5Sql5-mysql-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql5-postgresql >= 5.15.2+kde294-4.1
  • libQt5Sql5-postgresql-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql5-sqlite >= 5.15.2+kde294-4.1
  • libQt5Sql5-sqlite-32bit >= 5.15.2+kde294-4.1
  • libQt5Sql5-unixODBC >= 5.15.2+kde294-4.1
  • libQt5Sql5-unixODBC-32bit >= 5.15.2+kde294-4.1
  • libQt5Test-devel >= 5.15.2+kde294-4.1
  • libQt5Test-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Test-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Test5 >= 5.15.2+kde294-4.1
  • libQt5Test5-32bit >= 5.15.2+kde294-4.1
  • libQt5Widgets-devel >= 5.15.2+kde294-4.1
  • libQt5Widgets-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Widgets-private-headers-devel >= 5.15.2+kde294-4.1
  • libQt5Widgets5 >= 5.15.2+kde294-4.1
  • libQt5Widgets5-32bit >= 5.15.2+kde294-4.1
  • libQt5Xml-devel >= 5.15.2+kde294-4.1
  • libQt5Xml-devel-32bit >= 5.15.2+kde294-4.1
  • libQt5Xml5 >= 5.15.2+kde294-4.1
  • libQt5Xml5-32bit >= 5.15.2+kde294-4.1
  • libQt6Concurrent6 >= 6.2.3-2.1
  • libQt6Core6 >= 6.2.3-2.1
  • libQt6DBus6 >= 6.2.3-2.1
  • libQt6Gui6 >= 6.2.3-2.1
  • libQt6Network6 >= 6.2.3-2.1
  • libQt6OpenGL6 >= 6.2.3-2.1
  • libQt6OpenGLWidgets6 >= 6.2.3-2.1
  • libQt6PrintSupport6 >= 6.2.3-2.1
  • libQt6Sql6 >= 6.2.3-2.1
  • libQt6Test6 >= 6.2.3-2.1
  • libQt6Widgets6 >= 6.2.3-2.1
  • libQt6Xml6 >= 6.2.3-2.1
  • libqt5-qtbase-common-devel >= 5.15.2+kde294-4.1
  • libqt5-qtbase-devel >= 5.15.2+kde294-4.1
  • libqt5-qtbase-examples >= 5.15.2+kde294-4.1
  • libqt5-qtbase-examples-32bit >= 5.15.2+kde294-4.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.2+kde294-4.1
  • libqt5-qtbase-platformtheme-xdgdesktopportal >= 5.15.2+kde294-4.1
  • libqt5-qtbase-private-headers-devel >= 5.15.2+kde294-4.1
  • qt6-base-common-devel >= 6.2.3-2.1
  • qt6-base-devel >= 6.2.3-2.1
  • qt6-base-examples >= 6.2.3-2.1
  • qt6-base-private-devel >= 6.2.3-2.1
  • qt6-concurrent-devel >= 6.2.3-2.1
  • qt6-core-devel >= 6.2.3-2.1
  • qt6-core-private-devel >= 6.2.3-2.1
  • qt6-dbus-devel >= 6.2.3-2.1
  • qt6-dbus-private-devel >= 6.2.3-2.1
  • qt6-docs-common >= 6.2.3-2.1
  • qt6-gui-devel >= 6.2.3-2.1
  • qt6-gui-private-devel >= 6.2.3-2.1
  • qt6-kmssupport-devel-static >= 6.2.3-2.1
  • qt6-kmssupport-private-devel >= 6.2.3-2.1
  • qt6-network-devel >= 6.2.3-2.1
  • qt6-network-private-devel >= 6.2.3-2.1
  • qt6-network-tls >= 6.2.3-2.1
  • qt6-networkinformation-nm >= 6.2.3-2.1
  • qt6-opengl-devel >= 6.2.3-2.1
  • qt6-opengl-private-devel >= 6.2.3-2.1
  • qt6-openglwidgets-devel >= 6.2.3-2.1
  • qt6-platformsupport-devel-static >= 6.2.3-2.1
  • qt6-platformsupport-private-devel >= 6.2.3-2.1
  • qt6-platformtheme-gtk3 >= 6.2.3-2.1
  • qt6-platformtheme-xdgdesktopportal >= 6.2.3-2.1
  • qt6-printsupport-cups >= 6.2.3-2.1
  • qt6-printsupport-devel >= 6.2.3-2.1
  • qt6-printsupport-private-devel >= 6.2.3-2.1
  • qt6-sql-devel >= 6.2.3-2.1
  • qt6-sql-mysql >= 6.2.3-2.1
  • qt6-sql-postgresql >= 6.2.3-2.1
  • qt6-sql-private-devel >= 6.2.3-2.1
  • qt6-sql-sqlite >= 6.2.3-2.1
  • qt6-sql-unixODBC >= 6.2.3-2.1
  • qt6-test-devel >= 6.2.3-2.1
  • qt6-test-private-devel >= 6.2.3-2.1
  • qt6-widgets-devel >= 6.2.3-2.1
  • qt6-widgets-private-devel >= 6.2.3-2.1
  • qt6-xml-devel >= 6.2.3-2.1
  • qt6-xml-private-devel >= 6.2.3-2.1
  • qutebrowser >= 2.5.0-1.1
Patchnames:
openSUSE Tumbleweed GA libQt5Bootstrap-devel-static-32bit-5.15.2+kde294-4.1
openSUSE Tumbleweed GA libQt6Concurrent6-6.2.3-2.1
openSUSE Tumbleweed GA qutebrowser-2.5.0-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 libqt4 Not affected
HPE Helion OpenStack 8 libqt5-qtbase Not affected
SUSE CaaS Platform 4.0 libqt5-qtbase Not affected
SUSE Enterprise Storage 6 libqt5-qtbase Not affected
SUSE Enterprise Storage 7 libqt5-qtbase Released
SUSE Linux Enterprise Desktop 12 SP5 libqt4 Not affected
SUSE Linux Enterprise Desktop 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise Desktop 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 libqt4 Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libqt5-qtbase Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS libqt5-qtbase Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS libqt5-qtbase Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS libqt5-qtbase Released
SUSE Linux Enterprise High Performance Computing 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise High Performance Computing 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise Real Time 15 SP2 libqt5-qtbase Released
SUSE Linux Enterprise Server 11 SP1 libqt4 Not affected
SUSE Linux Enterprise Server 11 SP3 libqt4 Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP2 BCL libqt4 Not affected
SUSE Linux Enterprise Server 12 SP2 BCL libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP3 BCL libqt4 Not affected
SUSE Linux Enterprise Server 12 SP3 BCL libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 12 SP5 libqt4 Not affected
SUSE Linux Enterprise Server 12 SP5 libqt5-qtbase Not affected
SUSE Linux Enterprise Server 15 ESPOS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 15 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 15 SP1 LTSS libqt5-qtbase Not affected
SUSE Linux Enterprise Server 15 SP2 LTSS libqt5-qtbase Released
SUSE Linux Enterprise Server 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise Server 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 libqt5-qtbase Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 libqt5-qtbase Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt5-qtbase Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libqt4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libqt5-qtbase Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libqt4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libqt5-qtbase Not affected
SUSE Linux Enterprise Server for SAP Applications 15 libqt5-qtbase Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libqt5-qtbase Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libqt5-qtbase Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libqt5-qtbase Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libqt5-qtbase Already fixed
SUSE Linux Enterprise Storage 7.1 libqt5-qtbase Released
SUSE Linux Enterprise Workstation Extension 12 SP5 libqt4 Not affected
SUSE Manager Proxy 4.1 libqt5-qtbase Released
SUSE Manager Proxy 4.2 libqt5-qtbase Released
SUSE Manager Proxy 4.3 libqt5-qtbase Already fixed
SUSE Manager Retail Branch Server 4.1 libqt5-qtbase Released
SUSE Manager Retail Branch Server 4.2 libqt5-qtbase Released
SUSE Manager Retail Branch Server 4.3 libqt5-qtbase Already fixed
SUSE Manager Server 4.1 libqt5-qtbase Released
SUSE Manager Server 4.2 libqt5-qtbase Released
SUSE Manager Server 4.3 libqt5-qtbase Already fixed
SUSE OpenStack Cloud 8 libqt4 Not affected
SUSE OpenStack Cloud 8 libqt5-qtbase Not affected
SUSE OpenStack Cloud 9 libqt4 Not affected
SUSE OpenStack Cloud 9 libqt5-qtbase Not affected
SUSE OpenStack Cloud Crowbar 8 libqt4 Not affected
SUSE OpenStack Cloud Crowbar 8 libqt5-qtbase Not affected
SUSE OpenStack Cloud Crowbar 9 libqt4 Not affected
SUSE OpenStack Cloud Crowbar 9 libqt5-qtbase Not affected